Bug 113525 - Update port: devel/pear-HTML_QuickForm
Summary: Update port: devel/pear-HTML_QuickForm
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-10 14:40 UTC by Gerrit Beine
Modified: 2007-06-14 22:20 UTC (History)
0 users

See Also:


Attachments
file.diff (236 bytes, patch)
2007-06-10 14:40 UTC, Gerrit Beine
no flags Details | Diff
file.diff (459 bytes, patch)
2007-06-10 14:40 UTC, Gerrit Beine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerrit Beine 2007-06-10 14:40:05 UTC
- Update to version 3.2.9

Fix: PORTNAME=	HTML_QuickForm
-PORTVERSION=	3.2.7
+PORTVERSION=	3.2.9
 CATEGORIES=	devel www pear

 MAINTAINER=	gerrit.beine@gmx.de
Comment 1 Edwin Groothuis freebsd_committer 2007-06-10 14:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants to have pear- PRs
Comment 2 Martin Wilke freebsd_committer 2007-06-11 07:46:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-06-14 22:19:05 UTC
miwi        2007-06-14 21:18:59 UTC

  FreeBSD ports repository

  Modified files:
    www/mediawiki        Makefile distinfo 
  Log:
  - Update to 1.10
  
  PR:             113525
  Submitted by:   Gerrit Beine<gerrit.beine@gmx.de> (maintainer)
  
  Revision  Changes    Path
  1.37      +3 -4      ports/www/mediawiki/Makefile
  1.27      +3 -3      ports/www/mediawiki/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"